Wikibase special page localization for Bengali
Closed, ResolvedPublic

Description

The localizations submitted at https://github.com/wikimedia/mediawiki-extensions-Wikibase/pull/3/files should be applied to the actual Wikibase extension (and not just the github mirror).

@Raymond re-uploaded the patch:

hoo created this task.Nov 22 2016, 5:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2016, 5:39 PM

I believe this can be a simple Gerrit patch that does nothing but re-uploading the file the user uploaded to GitHub. @Raymond, do you want me to do this? I don't want to run into conflicts with you.

I believe this can be a simple Gerrit patch that does nothing but re-uploading the file the user uploaded to GitHub. @Raymond, do you want me to do this? I don't want to run into conflicts with you.

Thanks for the offer @thiemowmde but I was already half done and then distracted...

thiemowmde triaged this task as Normal priority.
thiemowmde moved this task from incoming to in current sprint on the Wikidata board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 24 2016, 10:35 AM
thiemowmde updated the task description. (Show Details)Nov 24 2016, 10:35 AM
thiemowmde moved this task from Proposed to Review on the Wikidata-Sprint board.
thiemowmde moved this task from Review to Done on the Wikidata-Sprint board.Nov 25 2016, 10:29 AM
thiemowmde closed this task as Resolved.